SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001342SiT!outbound emailpublic2010-06-12 23:192011-06-02 17:04
Reporterkai 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001342: Add ability to disable outgoing emails
DescriptionI'd like a global option to disable outgoing emails all together.
In our circumstances, we want to keep the email address in the database but we use a secure email system on our network and emails should only be sent via this method.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001516confirmed disabling / removing of email features when outbound email is deactivated 

-  Notes
User avatar (0003259)
paulh (administrator)
2010-06-19 12:28

Agree this would be useful
User avatar (0003814)
Tomse (developer)
2011-06-02 17:04

fixed in git:8a0f6a6b

though more work (bug 1516) is needed to improve this one.

- Issue History
Date Modified Username Field Change
2010-06-12 23:19 kai New Issue
2010-06-19 12:28 paulh Note Added: 0003259
2010-06-19 12:28 paulh Status new => confirmed
2010-06-19 16:08 ivan Target Version => 4.0
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-05-31 14:00 Tomse Assigned To => Tomse
2011-05-31 14:00 Tomse Status confirmed => assigned
2011-06-02 16:39 ivan Relationship added related to 0001516
2011-06-02 17:04 Tomse Note Added: 0003814
2011-06-02 17:04 Tomse Status assigned => resolved
2011-06-02 17:04 Tomse Fixed in Version => Current GIT
2011-06-02 17:04 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker